Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 07:51:21 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  /startOver Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9657423982 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:43 AM, 03rd May                     hi                    K           11:43 AM, 03rd May                     hi                    Hi           11:44 AM, 03rd May                     hi                    Wanted to know Abt my order status           11:45 AM, 03rd May                     hi                    9657423982           11:45 AM, 03rd May                   Mohammad                    Hi  , Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            11:46 AM, 03rd May                     hi                    I want to know the status of order           11:46 AM, 03rd May                     hi                    9657423982           11:47 AM, 03rd May                     hi                    Order number           11:47 AM, 03rd May                   Mohammad                   May I request you to be on hold while I retrieve those information for you           11:47 AM, 03rd May                     hi                    K           11:47 AM, 03rd May                   Mohammad                   Thank you for holding up           11:47 AM, 03rd May                     hi                    K           11:48 AM, 03rd May                   Mohammad                   As i can see it is ready to ship it will be delivered within 24 -48 hours            11:48 AM, 03rd May                     hi                    K           11:48 AM, 03rd May                   Mohammad                   Is there anything else that i can assist you with ?           11:50 AM, 03rd May                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:51 AM, 03rd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2500420